Si je lance un site sous Joomla! 3, vais-je pouvoir être en mesure d'installer des extensions ?

From Joomla! Documentation

This page is a translated version of the page If I launch a Joomla! 3 site, will I be able to install extensions? and the translation is 100% complete.

Other languages:
български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Oui ! Vous serez en mesure d'installer des extensions compatibles avec Joomla! 3.x. Le répertoire des extensions pour Joomla! - le Joomla! Extensions Directory™ (JED) propose des extensions compatibles Joomla 3.x. Il est également possible de vérifier la compatibilité d'une extension avec Joomla! 3.x, directement sur le site du développeur.